export default {
    setCookie(name,value,expire){
        var cookie = name + "=" + value + ";expires=" + expire;
        document.cookie = cookie;
    },
    getCookie(name){
        var cookies= document.cookie.split(";");
        for(var i = 0; i < cookies.length; i++){
            if(cookies[i].split("=")[0] == name){
                return cookies[i].split("=")[1];
            }
        }
        return {};
    }
}